body {
	font-family: 'Noto Sans', sans-serif;
  background-color:#FFFFFF;
  color:#000000;
	font-size: 14px;
	line-height: 145%;
	font-weight: 400;
}

.wrapper {
	width: 75%;
	margin: 0 auto;
	padding: 0px;
}

.group:before,.group:after {
	content:"";
	display:table;
}

.group:after {
	clear:both;
}

i {
	font-size: 20px;
	margin: 0 5px 0 0;
}

nav {
	width: 10%;
	height: 100%;
	background: #3E3E3E;
	-webkit-border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
	float:left;
	padding: 5px;
}

nav ul {
	list-style: none;
}

nav ul a {
	text-decoration: none;
	text-align: left;
	color: #03C161;
	width: inherit;
	height: inherit;
}

nav ul a li {
	width: inherit;;
	font-size: 16px;
	background-color: #3E3E3E;
	padding: 20px 10px;
	border-radius: 5px;
	 transition: color 1s ease-out, background-color 0.5s ease-out; /* explorer 10 */
   -webkit-transition: color 1s ease-out, background-color 0.5s ease-out; /* chrome & safari */
   -moz-transition: color 1 ease-out, background-color 0.5s ease-out; /* firefox */
   -o-transition: color 1 ease-out, background-color 0.5s ease-out; /* opera */
}

nav ul a li:hover:not(.logo) {
	background-color: #000000;
	color: #00FF00;
}

.left {
	float: left;
}

.right {
	float:right;
}

.center {
	text-align: center;
}

.clickable:hover {
	cursor: pointer;
}

.logo {
	background: url(../pictures/layout/logok.png) no-repeat;
	width: 500px;
	height: 469px;
/*	float: left;
	margin-right: 20px;*/
}

a {
	color: inherit;
}

a:hover {
	color: inherit;
}

section {
	margin-top: 25px;
}

h1 {
	text-align: center;
	font-size: 24px;
	text-decoration: underline;
	color: #FFFFFF;
	background-color: #3E3E3E;
	padding: 10px 25px;
	width: 100%;
	margin: 30px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.infobox {
	font-size: 20px;
	line-height: 150%;
	background-color: #4E4E4E;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index: 0;
}

.boxshadow {
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
}

.highlight {
	font-weight: bold;
	font-size: larger;
}

img {
	margin: 25px;
}

.warning {
	color:#FF0000;
	margin:10px;
	font-size: larger;
}

.description {
	margin-top: 25px;
	width: 800px;
	clear: both;
}

label {
	font-size: larger;
}

.important {
	font-weight: bold;
}

input, textarea {
	border:1px solid #AAAAAA;
   -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height: 150%;
}

input[type=button], input[type=reset], input[type=submit] {
	background-color: #DD8500;
	border-width: 0px;
	padding: 5px;
	font-size: larger;
	transition: color 1s ease-out, background-color 0.5s ease-out; /* explorer 10 */
   -webkit-transition: color 1s ease-out, background-color 0.5s ease-out; /* chrome & safari */
   -moz-transition: color 1 ease-out, background-color 0.5s ease-out; /* firefox */
   -o-transition: color 1 ease-out, background-color 0.5s ease-out; /* opera */
}

input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
	background-color: #008800;
	color: #FFFFFF;
	cursor: pointer;
}

input[type=checkbox], input[type=radio] {
	cursor: pointer;
}

#application_table {
	margin: 0 auto;
}

#application_table td {
	padding:3px;
	vertical-align: middle;
}

#course_table {
	width: 100%;
	border-collapse: collapse;
	table-layout: auto;
}

#course_table td.left {
	width: 40%;
}

course_table td.right {
	width: 60%;
}

.portrait {
	display: block;
	margin-bottom: 100px;
	text-align: justify;
}

instructor {
	display: block;
}

.instructor > img {
	margin: 0;
	margin-right: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.ext_link {
	color: #03C161;
	background-color: #3E3E3E;
	padding: 5px;
	border-radius: 4px;
	text-decoration: none;
	transition: color 1s ease-out, background-color 0.5s ease-out; /* explorer 10 */
   -webkit-transition: color 1s ease-out, background-color 0.5s ease-out; /* chrome & safari */
   -moz-transition: color 1 ease-out, background-color 0.5s ease-out; /* firefox */
   -o-transition: color 1 ease-out, background-color 0.5s ease-out; /* opera */
}

.ext_link > i {
	font-size: 14px;
}

.ext_link:hover {
	background-color: #000000;
	color: #00FF00;
}

.course_day_table {
	text-align:left;
	width: 100%;
	border-collapse:collapse;
}

.course_day_table tr:nth-child(even) {
	background-color: #CCC48D;
}

.course_day_table_time {
	width: 100px;
}

.course_day_table i {
	font-size: 12px;
	margin-right: 5px;
}

.course_day_table_seperator {
	margin: 0.5em;
	border-top: 2px solid #ABBC51;
}

.table_general {
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	padding: 10px;
	border: 2px solid #CCC48D;
	line-height: 200%;
}

.table_general td, .table_general th {
	border: 2px solid #CCC48D;
}

.table_general th {
	background-color: #ABBC51;
}

.address {
	clear: both;
	font-size: 18px;
	border: 2px solid #ABBC51;
	padding: 10px;
	width: 300px;
	line-height: 150%;
	margin: 50px auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.no-clear {
	clear: none;
}

.contact_form {
	font-size: inherit;
	padding: 10px;
	width: 300px;
	margin: 10 auto;
	text-align: left;
	border-width: 0px;
}

.contact_form td {
	border-width: 0px;
}

.reference_list {
	text-align:left;
	line-height: 300%;
	list-style: none;
}

.reference_card {
	border-radius: 10px;
	border: 2px solid #ABBC51;
	margin: 25px;
	padding: 10px;
}

.footer {
	margin-top: 50px;
}

#footer_hr {
	border: 0px solid #3B4353;
	border-bottom: 2px solid #3B4353;
}
